import { j as t } from "../../../node_modules/react/jsx-runtime.js";
function s({ children: e, ...o }) {
  return /* @__PURE__ */ t.jsx("section", { className: "flex flex-row w-full", ...o, children: e });
}
export {
  s as SideNavLayout
};
